body {
  background: #ffffff; }

a {
  color: #29c5f2;
  font: 16px/22px "Raleway300"; }

p {
  font: 16px/32px "RalewayRegular"; }

h2 {
  font: 66px/80px "RalewayRegular"; }

h4 {
  font: 40px/50px "Raleway600";
  text-transform: uppercase;
  margin: 45px 0;
  color: #7b6c63;
  text-align: center; }
  h4.short-brown-bottom-border {
    background: url("../img/title-separator.jpg") center bottom no-repeat;
    padding-bottom: 50px;
    margin-top: 0;
    padding-top: 85px; }

h5 {
  font: 24px/27px "Raleway600";
  text-transform: uppercase;
  margin-bottom: 40px; }

.bold {
  font-family: "Raleway700"; }

/*paddings */
.no-padding {
  padding: 0; }

.padding-t-50 {
  padding-top: 50px; }

.padding-b-50 {
  padding-bottom: 50px; }

.padding-b-60 {
  padding-bottom: 60px; }

/*colors backgrounds classes */
.color-brawn {
  color: #7b6c63; }

.color-white {
  color: #ffffff; }

.light-black-bg {
  background: #222222; }

.deep-black-bg {
  background: #1c1c1c; }

.grey-bg {
  background: #f5f5f5; }

/*flex */
.flex-container {
  display: flex; }

.flex-item {
  flex: 1 1 0; }

/**buttons/ */
.btn {
  font: 16px/60px "RalewayRegular";
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  line-height: 60px;
  text-transform: uppercase;
  padding: 0 70px;
  box-shadow: none;
  transition: all 0.5s; }
  .btn .fa {
    margin-left: 5px; }
  .btn.btn-grey-bg {
    background: #303030;
    color: #ffffff;
    min-width: 265px;
    border: none;
    box-shadow: none; }
    .btn.btn-grey-bg:hover {
      background: #7b6c63; }
  .btn.btn-black-border {
    background: transparent;
    color: #000000;
    border: 2px solid #000000;
    padding: 0 20px;
    min-width: 165px;
    height: 50px;
    font: 16px/47px "RalewayRegular"; }
    .btn.btn-black-border:hover {
      background: #000000;
      color: #ffffff;
      border-color: #ffffff; }

#contact-us-form {
  width: 70%;
  margin: 0 auto;
  max-width: 770px; }
  #contact-us-form input, #contact-us-form textarea {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
    width: 100%;
    background: transparent;
    padding: 15px;
    color: #5f5f5f;
    border: none;
    border-top: 4px solid #1c1c1c;
    margin-bottom: 30px;
    font: 16px/18px "Raleway400"; }
    #contact-us-form input:focus, #contact-us-form textarea:focus {
      outline: none; }
  #contact-us-form textarea {
    resize: none;
    border-bottom: 1px solid #1c1c1c; }
  #contact-us-form button {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    height: 40px;
    text-transform: none;
    margin-bottom: 45px;
    font: 18px/36px "Raleway600"; }

/*carousel in reviews block */
#reviews .owl-theme .owl-dots {
  margin-top: 25px; }
  #reviews .owl-theme .owl-dots .owl-dot > span {
    width: 15px;
    height: 15px;
    background: none;
    border: 2px solid #ffffff; }
  #reviews .owl-theme .owl-dots .owl-dot.active > span {
    background: #ffffff; }

/*carousel in blog */
.owl-blog-item-carousel.owl-theme .owl-nav {
  position: absolute;
  top: calc(50% - 17px);
  width: 100%;
  margin: 0; }
  .owl-blog-item-carousel.owl-theme .owl-nav .owl-next, .owl-blog-item-carousel.owl-theme .owl-nav .owl-prev {
    color: #7b6c63;
    background: none;
    font-size: 18px;
    position: absolute; }
  .owl-blog-item-carousel.owl-theme .owl-nav .owl-next {
    right: 0; }
  .owl-blog-item-carousel.owl-theme .owl-nav .owl-prev {
    left: 0; }
.owl-blog-item-carousel.owl-theme .owl-dots {
  position: absolute;
  bottom: 0;
  padding: 12px 25px; }
  .owl-blog-item-carousel.owl-theme .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    background: #7b6c63;
    margin: 0 7px 0 0; }
  .owl-blog-item-carousel.owl-theme .owl-dots .owl-dot.active > span {
    background: #ffffff;
    box-shadow: 0 0 1px inset; }

header {
  background: #303030;
  color: #ffffff;
  padding: 23px 0; }
  header nav.navbar {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    border: none;
    margin-bottom: 0; }
    header nav.navbar .navbar-collapse {
      border: none;
      box-shadow: none; }
  header nav .navbar-brand {
    color: #ffffff;
    font: 47px/52px "RalewayRegular";
    padding: 0; }
  header nav .navbar-nav > li {
    padding: 15px 20px 0 20px; }
    header nav .navbar-nav > li > a {
      text-transform: uppercase;
      text-shadow: none;
      color: #ffffff;
      font: 12px/15px "RalewayRegular";
      padding: 0 0 13px 0;
      border-bottom: 5px solid transparent;
      transition: all 0.5s; }
      header nav .navbar-nav > li > a.active, header nav .navbar-nav > li > a:hover, header nav .navbar-nav > li > a:focus {
        background: none;
        border-bottom: 5px solid #7b6c63; }

footer {
  color: #929292;
  font: 14px/23px "RalewayRegular"; }
  footer p {
    font: 14px/23px "RalewayRegular";
    margin-bottom: 30px; }
  footer .main-footer {
    padding: 55px 0; }
    footer .main-footer h6 {
      color: #c2c2c2;
      font: 18px/23px "RalewayRegular";
      margin-bottom: 25px;
      text-transform: uppercase; }
    footer .main-footer .post-item {
      border-bottom: 1px solid #393939;
      padding: 20px 0; }
      footer .main-footer .post-item:first-of-type {
        padding-top: 0; }
      footer .main-footer .post-item .date {
        color: #5f5f5f;
        font: 10px/15px "RalewayRegular";
        display: inline-block;
        margin-right: 5px;
        vertical-align: text-bottom; }
      footer .main-footer .post-item .user-name {
        color: #7b6c63;
        font: 14px/15px "RalewayRegular"; }
      footer .main-footer .post-item .text {
        display: block; }
  footer address {
    margin: 20px 0 0 0;
    display: inline-block; }
    footer address .item {
      display: block;
      margin-bottom: 10px; }
      footer address .item .fa {
        margin-right: 10px; }
      footer address .item a {
        color: #929292; }
  footer .copyright {
    padding: 15px 0;
    display: block;
    color: #5f5f5f;
    font: 16px "Raleway300"; }

#team-members .people {
  margin-bottom: 85px; }
  #team-members .people .item {
    position: relative; }
    #team-members .people .item:hover .hidden-info, #team-members .people .item:active .hidden-info {
      display: block;
      cursor: pointer; }
    #team-members .people .item:hover .info, #team-members .people .item:active .info {
      border-color: #000000;
      cursor: pointer; }
    #team-members .people .item .photo {
      margin-bottom: 30px;
      border-top-left-radius: 3px;
      border-top-right-radius: 3px;
      height: 360px; }
    #team-members .people .item .hidden-info {
      display: none;
      position: absolute;
      left: 0;
      top: 0;
      background: rgba(0, 0, 0, 0.9);
      width: 100%;
      height: 360px;
      border-top-left-radius: 3px;
      border-top-right-radius: 3px; }
      #team-members .people .item .hidden-info .social-icons {
        color: #ffffff;
        display: table;
        height: 100%;
        width: 100%; }
        #team-members .people .item .hidden-info .social-icons .wrapper {
          display: table-cell;
          vertical-align: middle; }
          #team-members .people .item .hidden-info .social-icons .wrapper a {
            color: #ffffff; }
            #team-members .people .item .hidden-info .social-icons .wrapper a:last-of-type .fa {
              margin-right: 0; }
          #team-members .people .item .hidden-info .social-icons .wrapper .fa {
            width: 56px;
            height: 56px;
            line-height: 56px;
            border: 3px solid #ffffff;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            -ms-border-radius: 50%;
            border-radius: 50%;
            font-size: 25px;
            margin-right: 15px;
            transition: all 0.5s; }
            #team-members .people .item .hidden-info .social-icons .wrapper .fa:hover {
              border-color: #29c5f2;
              color: #29c5f2; }
    #team-members .people .item .info {
      border: 3px solid #e4e4e4;
      color: #000000;
      padding: 23px 10px;
      text-transform: uppercase; }
      #team-members .people .item .info .name {
        display: block;
        margin-bottom: 15px;
        font: 24px/30px "RalewayRegular"; }
      #team-members .people .item .info .position {
        font: 14px/18px "RalewayRegular"; }

.projects-wrapper .recent-projects {
  max-width: 1920px;
  margin: 0 auto; }
  .projects-wrapper .recent-projects .item {
    position: relative;
    color: #ffffff; }
    .projects-wrapper .recent-projects .item:hover .hidden-info {
      display: block;
      cursor: pointer; }
    .projects-wrapper .recent-projects .item .hidden-info {
      display: none;
      position: absolute;
      background: rgba(0, 0, 0, 0.85);
      width: calc( 100% - 40px);
      height: calc( 100% - 40px);
      top: 20px;
      left: 20px; }
    .projects-wrapper .recent-projects .item .table-wrapper {
      display: table;
      width: 100%;
      height: 100%;
      text-align: center; }
      .projects-wrapper .recent-projects .item .table-wrapper .table-cell {
        display: table-cell;
        vertical-align: middle;
        text-transform: uppercase; }
        .projects-wrapper .recent-projects .item .table-wrapper .table-cell .title {
          display: block;
          font: 18px/30px "Raleway600";
          padding-bottom: 25px;
          margin-bottom: 21px;
          background: url("../img/white-separator.jpg") no-repeat bottom center; }
        .projects-wrapper .recent-projects .item .table-wrapper .table-cell .position {
          font: 14px/20px "Raleway300"; }
.projects-wrapper .from-tw {
  color: #ffffff;
  padding: 130px 0; }
  .projects-wrapper .from-tw p {
    margin-bottom: 40px; }
.projects-wrapper .see-all-projects {
  padding: 90px 0; }

#skills {
  min-height: 460px;
  padding: 100px 0 80px 0;
  color: #ffffff;
  background: url("../img/skills-bg.jpg") center center no-repeat;
  background-size: cover; }
  #skills .progress-bars .title {
    display: block;
    margin-top: 30px;
    font: 16px/20px "RalewayRegular"; }
  #skills .radial-progress {
    position: relative;
    display: inline-block; }
    #skills .radial-progress .circle-brown-border {
      width: calc( 100% + 6px);
      height: calc( 100% + 4px);
      position: absolute;
      left: -3px;
      top: -5px;
      border-radius: 50%;
      border: 4px solid #7b6c63; }
  #skills svg {
    transform: rotate(270deg); }
  #skills circle {
    stroke-width: 4px;
    fill: transparent;
    transform: rotate(0.1deg); }
  #skills .radial-progress .value {
    color: #ffffff;
    position: absolute;
    left: calc( 50% - 10px);
    display: block;
    top: calc( 50% - 15px);
    font-size: 16px; }
  #skills .radial-progress-background {
    stroke: transparent; }
  #skills .radial-progress-cover {
    stroke: #ffffff;
    stroke-width: 4px; }
  #skills .radial-fill {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }

#main-top-block {
  background: #000000;
  background: url("../img/main-top-block-bg.jpg") no-repeat center center;
  background-size: cover;
  color: #ffffff;
  text-transform: uppercase;
  border-top: 2px solid #000000; }
  #main-top-block p {
    margin-top: 185px;
    font: 18px/30px "Raleway500"; }
  #main-top-block h2 {
    margin-bottom: 60px; }
  #main-top-block .btn {
    margin-bottom: 185px; }

#we-are-the-best-block {
  background: #f5f5f5;
  max-width: 1920px;
  margin: 0 auto;
  min-height: 575px; }
  #we-are-the-best-block .main-content {
    background: #f5f5f5;
    padding: 85px 5px 0 0;
    width: 52%; }
    #we-are-the-best-block .main-content h5 {
      font: 24px/30px "Raleway500";
      color: #7b6c63;
      margin: 0 0 30px 0; }
    #we-are-the-best-block .main-content p {
      margin-bottom: 40px; }
  #we-are-the-best-block .triangle-img-bg {
    min-height: 575px;
    background: url("../img/we-are-the-best.jpg") no-repeat center left;
    position: absolute;
    left: 50%;
    width: 100%; }
    #we-are-the-best-block .triangle-img-bg::before {
      content: "";
      position: absolute;
      z-index: 2;
      width: 0;
      height: 0;
      left: 0;
      top: 0;
      border-style: solid;
      border-width: 575px 0 0 220px;
      border-color: transparent transparent transparent #f5f5f5; }

#services {
  text-align: center;
  padding: 80px 0 70px 0; }
  #services .info {
    font: 16px/25px "RalewayRegular";
    width: 85%;
    margin: 0 auto;
    padding-bottom: 60px; }
  #services .services-wrapper .item .fa {
    display: block;
    font-size: 30px;
    margin-bottom: 30px;
    color: #7b6c63; }
  #services .services-wrapper .item .title {
    font: 18px/25px "RalewayRegular";
    color: #5f5f5f;
    text-transform: uppercase;
    margin-bottom: 30px;
    display: inline-block; }
  #services .services-wrapper .item .description {
    margin: 0 auto;
    width: 90%;
    color: #929292;
    font: 16px/23px "RalewayRegular"; }

#reviews {
  padding: 60px 0 75px 0; }
  #reviews p {
    font: 18px/30px "Raleway300";
    color: #929292;
    margin: 0 auto;
    width: 75%;
    margin-bottom: 40px; }
  #reviews .name {
    display: block;
    margin-bottom: 20px;
    color: #7b6c63;
    font: 18px/30px "RalewayRegular"; }

#our-blog .item.photo-left .photo-wrapper {
  padding: 0 40px 55px 15px;
  border-right: 1px solid #e4e4e4; }
#our-blog .item.photo-left .info-wrapper {
  padding-left: 40px; }
  #our-blog .item.photo-left .info-wrapper::before {
    left: -8px; }
#our-blog .item.photo-right .photo-wrapper {
  padding: 0 15px 0 40px; }
#our-blog .item.photo-right .info-wrapper {
  padding: 0 40px 185px 15px;
  border-right: 1px solid #e4e4e4; }
  #our-blog .item.photo-right .info-wrapper::before {
    right: -8px; }
#our-blog .item .info-wrapper::before {
  content: "";
  position: absolute;
  z-index: 2;
  width: 16px;
  height: 16px;
  top: 0;
  background: #e4e4e4;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%; }
#our-blog .item .info-wrapper .date {
  display: block;
  color: #7b6c63;
  font: 16px/25px "Raleway600";
  margin-bottom: 15px; }
#our-blog .item .info-wrapper .title {
  color: #5f5f5f;
  font: 24px/35px "RalewayRegular";
  margin-bottom: 15px;
  display: block; }
#our-blog .item .info-wrapper .description {
  color: #929292;
  font: 16px/28px "RalewayRegular";
  margin-bottom: 15px; }
#our-blog .see-all {
  background: #7b6c63;
  color: #ffffff;
  font: 14px/17px "Raleway600";
  border: 8px solid #e4e4e4;
  width: 74px;
  height: 74px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  display: block;
  margin: 0 auto;
  margin-bottom: 90px; }
  #our-blog .see-all span {
    width: 80%;
    display: block;
    text-align: center;
    margin: 0 auto;
    padding-top: 12px; }
  #our-blog .see-all:hover {
    text-decoration: none; }

/* Media Queries */
/*included all types of sizes */
@media (min-width: 1200px) {
  /*large block with triangle background */
  .we-the-best-blcok-wrapper {
    width: 100%;
    overflow: hidden;
    position: relative; }

  #we-are-the-best-block .triangle-img-bg {
    width: calc(1920px / 2); } }
@media (min-width: 992px) and (max-width: 1199px) {
  #team-members .people .item .hidden-info {
    height: 293px; }
  #team-members .people .item .photo {
    margin: 0 auto;
    margin-bottom: 30px;
    height: 293px; }
  #team-members .people .item .info {
    margin-bottom: 30px; }
    #team-members .people .item .info .name {
      font-size: 15px; }
    #team-members .people .item .info .position {
      font-size: 12px; }

  #we-are-the-best-block .main-content {
    padding: 55px 5px 0 0; }
  #we-are-the-best-block .triangle-img-bg {
    right: 0;
    width: 50%; }

  footer address .item {
    font-size: 0.9em; } }
@media (max-width: 991px) {
  #main-top-block {
    text-align: center; }
    #main-top-block p {
      font-size: 16px;
      margin-top: 100px; }
    #main-top-block h2 {
      margin-bottom: 30px;
      font-size: 45px; }
    #main-top-block .btn {
      margin-bottom: 100px; }

  #we-are-the-best-block .main-content {
    background: #f5f5f5;
    padding: 55px 15px;
    width: 100%;
    text-align: center; }
  #we-are-the-best-block .triangle-img-bg {
    display: none; } }
@media (min-width: 768px) and (max-width: 991px) {
  #team-members .people .item .hidden-info {
    height: 220px; }
    #team-members .people .item .hidden-info .social-icons .wrapper .fa {
      width: 36px;
      height: 36px;
      line-height: 33px;
      font-size: 13px; }
  #team-members .people .item .photo {
    margin: 0 auto;
    margin-bottom: 30px;
    height: 220px; }
  #team-members .people .item .info {
    margin-bottom: 30px; }
    #team-members .people .item .info .name {
      font-size: 15px;
      margin-bottom: 10px; }
    #team-members .people .item .info .position {
      font-size: 12px; }

  .projects-wrapper .recent-projects .item .table-wrapper .table-cell .title {
    display: block;
    font: 18px/30px "Raleway600";
    padding-bottom: 10px;
    margin-bottom: 0;
    background: none; }
  .projects-wrapper .from-tw {
    padding: 50px 0; }

  #skills .progress-bars {
    display: block;
    padding-top: 30px; }
    #skills .progress-bars .flex-item {
      flex: none;
      display: block;
      float: right;
      width: 33.33333%; }
      #skills .progress-bars .flex-item .title {
        margin-bottom: 30px; }
      #skills .progress-bars .flex-item:nth-of-type(5), #skills .progress-bars .flex-item:nth-of-type(4) {
        width: 50%;
        margin-top: 30px; }
      #skills .progress-bars .flex-item:nth-of-type(5) {
        padding-left: 15%; }
      #skills .progress-bars .flex-item:nth-of-type(4) {
        padding-right: 15%; }

  #our-blog .item .info-wrapper .title {
    font: 15px/20px "RalewayRegular";
    margin-bottom: 10px; }
  #our-blog .item .info-wrapper .description {
    font: 16px/23px "RalewayRegular";
    margin-bottom: 10px; }

  footer .main-footer {
    padding: 55px 15px; } }
@media (max-width: 767px) {
  header {
    padding: 15px 30px; }
    header .navbar-header .navbar-toggle {
      border: none;
      color: #7b6c63;
      font-size: 35px;
      margin: 0;
      padding: 0; }
    header .navbar-nav > li > a {
      text-align: center; }

  #main-top-block {
    text-align: center; }
    #main-top-block p {
      font-size: 15px;
      margin-top: 85px; }
    #main-top-block h2 {
      margin-bottom: 30px;
      font-size: 25px;
      line-height: 65px; }
    #main-top-block .btn {
      margin-bottom: 85px; }

  #services .services-wrapper {
    display: block; }
    #services .services-wrapper .item {
      margin-bottom: 40px; }

  #team-members .people .item .photo {
    margin: 0 auto;
    margin-bottom: 30px; }
  #team-members .people .item .info {
    margin-bottom: 30px; }

  #skills .progress-bars {
    display: block; }
    #skills .progress-bars .title {
      margin-bottom: 30px; }

  .projects-wrapper .recent-projects .item .item-photo {
    width: 100%; }

  #our-blog .item.photo-left .photo-wrapper {
    padding: 15px;
    border-right: none; }
  #our-blog .item.photo-left .info-wrapper {
    padding-left: 15px; }
  #our-blog .item.photo-right .photo-wrapper {
    padding: 15px; }
  #our-blog .item.photo-right .info-wrapper {
    padding: 15px; }
  #our-blog .item .info-wrapper {
    text-align: center; }
    #our-blog .item .info-wrapper::before {
      display: none; }
  #our-blog .item .photo-wrapper > img {
    width: 100%; }
  #our-blog .see-all {
    margin-top: 45px;
    margin-bottom: 60px; }

  #contact-us-form {
    width: 90%; }

  footer .main-footer {
    padding: 30px 15px; } }
